## source-extractor 2.28.2+ds

=== doc/requirements.txt ===
sphinx >= 5.0
sphinx_rtd_theme >= 1.1
sphinxcontrib-bibtex >= 2.4.0
