## source-extractor 2.25.0+ds

=== debian/changelog ===
source-extractor (2.25.0+ds-3) unstable; urgency=medium

  * Add "Replaces" field in original pkg to ensure smooth transition
  * Make gstr declaration external (Closes: #957825)

 -- Ole Streicher <olebole@debian.org>  Sat, 25 Jul 2020 16:19:48 +0200

source-extractor (2.25.0+ds-2) unstable; urgency=low

  * No-change source-only re-upload

 -- Ole Streicher <olebole@debian.org>  Sun, 17 Nov 2019 14:44:24 +0100

source-extractor (2.25.0+ds-1) unstable; urgency=low

  * Rename package to source-extractor (Closes: #941466)
  * Switch d/watch to github
  * New upstream version 2.25.0+ds. Rediff patches
  * Update d/copyright for new upstream version
  * Remove debian subdir from upstream package
  * Remove non-existing README from d/source-extractor.docs
  * Update tests to use fits catalog
  * Push Standards-Version to 4.4.1. No changes required.

 -- Ole Streicher <olebole@debian.org>  Wed, 13 Nov 2019 08:50:46 +0100

sextractor (2.19.5+dfsg-7) unstable; urgency=low

  * Compare numbers as floats, not as string, in CI test (Closes: #939473)
  * Add gitlab-ci.yml for salsa
  * Push Standards-Version to 4.4.0. No changes needed.
  * Push compat to 12. Remove d/compat
  * Switch patch format to gbp
  * Remove redundant build dependency

 -- Ole Streicher <olebole@debian.org>  Mon, 09 Sep 2019 15:20:31 +0200

sextractor (2.19.5+dfsg-6) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Update tests to latest qadmath
  * Push Standards-Version to 4.1.4. Move remaining URLs to https
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Fri, 04 May 2018 22:42:06 +0200

sextractor (2.19.5+dfsg-5) unstable; urgency=medium

  * Update standards-version (no changes) and VCS fields
  * Take atlas includes from standard dir. (Closes: #877031)

 -- Ole Streicher <olebole@debian.org>  Thu, 28 Sep 2017 16:02:43 +0200

sextractor (2.19.5+dfsg-4) unstable; urgency=low

  * Improve CI test so that it returns differences to the original catalog

 -- Ole Streicher <olebole@debian.org>  Thu, 26 Nov 2015 09:53:25 +0100

sextractor (2.19.5+dfsg-3) unstable; urgency=low

  * Replace the build date with the last changed date of configure.ac
  * Unify debian/copyright with other astromatic packages

 -- Ole Streicher <olebole@debian.org>  Sat, 30 May 2015 10:06:53 +0200

sextractor (2.19.5+dfsg-2) unstable; urgency=low

  * Change maintainer and VCS to debian-astro
  * Update uploaders e-mail address
  * Update standards version to 3.9.6. No changes needed.
  * Change License to GPL-3.
  * Create upstream/metadata with bibliographic information
  * Create CI tests

 -- Ole Streicher <olebole@debian.org>  Sat, 25 Apr 2015 14:28:46 +0200

sextractor (2.19.5+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Push standards-version to 3.9.5.
  * Push compat to 9

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 21 Mar 2014 10:10:23 +0100

sextractor (2.8.6+dfsg-1) unstable; urgency=low

  * Remove non-free documentation from source. Closes: #699275, #399759

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 30 Jan 2013 10:45:52 +0100

sextractor (2.8.6-3) unstable; urgency=low

  * Fix FTBS on mips (missed in last release)

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 13 Jun 2012 10:00:00 +0200

sextractor (2.8.6-2) unstable; urgency=low

  * Fix FTBS on mips and mipsel
  * Fix format version number
  * Push to latest policy release
  * Add DM-Upload-Allowed: yes

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 05 Jun 2012 19:55:00 +0200

sextractor (2.8.6-1) unstable; urgency=low

  * New maintainer. Closes: #654761
  * New upstream release. Closes: #406981, #624993
  * Update to current debian/source release. Closes: #615298

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 05 Jan 2012 19:32:00 +0100

sextractor (2.4.4-1) unstable; urgency=low

  * New upstream release; closes: 335745.
    - 'fixes a few "triggering" issues with WIN parameters'
    - ./debian/copyright: update URL
  * Indent homepage pseudo field as per DevRef best-practice.
  * Clarify public-domain license in ./debian/copyright and ./debian/rules.
  * Update TODO with stuff from BTS that isn't yet fixed now.
  * Apply a patch to allow cross-compilation with mingw.
  * Conflicts+Replaces: sextractor-doc; closes: #337281.
  * Transpose ./configure and CFLAGS.
  * Allowing cross compilation with mingw32.

 -- Justin Pryzby <justinpryzby@users.sf.net>  Fri, 20 Jan 2006 19:37:51 -0500

sextractor (2.4.3-1) unstable; urgency=low

  * New upstream release;
    - Now handles MEF FITS files; a previous package by Stephen Quinney
      included a Debian patch to support them.
  * New maintainer (first official upload of this package maintained by me);
    Closes: #260740: ITP;
    - Previously maintained by Stephen Quinney, and updated unofficially by
      Florian Ernst.  Thanks to Florian for sponsoring this upload.
    - Redo packaging from scratch, taking into account my own previous diffs,
      Florian's diff, and Stephen's diff.
  * ./debian/copyright: include the wcs library license as included; neither
    call it "package", nor "Lesser GPL", but do update the FSF address to
    avoid a lintian warning;

 -- Justin Pryzby <justinpryzby@users.sf.net>  Tue, 18 Oct 2005 11:39:55 -0400

sextractor (2.3.2-4) unstable; urgency=low

  * Mention /usr/share/sextractor/ in manpage.
  * Include homepage in debian/control.

 -- Justin Pryzby <justinpryzby@users.sf.net>  Mon, 26 Jul 2004 15:28:25 -0400

sextractor (2.3.2-3) unstable; urgency=low

  * Prune debian/rules, include more documentation.

 -- Justin Pryzby <justinpryzby@users.sf.net>  Fri, 23 Jul 2004 20:48:01 -0400

sextractor (2.3.2-2) unstable; urgency=low

  * Include /usr/share/sextractor/ configuration files.  There are
    intentionally not marked as Debian conffiles; they're not global system
    parameters.  Everyone who uses sextractor has different parameter files,
    and likely even has multiple copies, one (or more!) per instrument setup.

