=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

%:
	dh  $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --host=$(DEB_HOST_GNU_TYPE) \
	                     --build=$(DEB_BUILD_GNU_TYPE) \
                             --prefix=/usr --mandir=\$${prefix}/share/man \
                             --disable-threads

# Testing fails with a timeout on the MIPS Debian build system -- probably due
# to the missing FPU.: the tests make extensive use of floating point ops.
override_dh_auto_test:
	if [ $(DEB_BUILD_ARCH) != "mipsel" -a $(DEB_BUILD_ARCH) != "mips" ] ; \
	    then dh_auto_test ; fi

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
