=== debian/tests/control ===
Tests: source-extractor-test
Depends: source-extractor, python3-numpy, python3-astropy
Restrictions: allow-stderr
