## source-extractor 2.28.0%2Bds

=== debian/changelog ===
source-extractor (2.28.0+ds-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:02:39 +1100

source-extractor (2.28.0+ds-1build1) noble; urgency=high

  * No change rebuild against libcfitsio10t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:55:28 +0100

source-extractor (2.28.0+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Ole Streicher ]
  * Remove old transitional package. Closes: #945192, #1038320
  * New upstream version 2.28.0+ds
  * Rediff patches
  * Push Standards-Version to 4.6.2. No changes needed
  * Remove outdated breaks/replaces: sextractor
  * Add new build-dep libcfitsio-dev
  * Remove unneeded install+manpages config files
  * Simplify d/rules

 -- Ole Streicher <olebole@debian.org>  Fri, 23 Jun 2023 17:01:16 +0200
