## source-extractor 2.28.0+ds

=== debian/control ===
Source: source-extractor
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libatlas-base-dev,
               libcfitsio-dev,
               libfftw3-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-astro-team/source-extractor
Vcs-Git: https://salsa.debian.org/debian-astro-team/source-extractor.git
Homepage: https://www.astromatic.net/software/sextractor

Package: source-extractor
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Source extractor for astronomical images
 Find sources, such as stars and galaxies, in astronomical images.
 The input data files are in FITS file format, and are analyzed to
 compute the locations of sources, with the ability to distinguish
 between galaxies and stars using a neural-network technique.
