=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

# Testing fails with a timeout on the MIPS Debian build system -- probably due
# to the missing FPU.: the tests make extensive use of floating point ops.
override_dh_auto_test:
	if [ $(DEB_BUILD_ARCH) != "mipsel" -a $(DEB_BUILD_ARCH) != "mips" ] ; \
	    then dh_auto_test ; fi

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
