## source-extractor 2.28.2+ds

=== debian/changelog ===
source-extractor (2.28.2+ds-1) unstable; urgency=medium

  * New upstream version 2.28.2+ds
  * Rediff patches
  * Drop old and outdated patches. They are no longer required on modern
    systems.

 -- Ole Streicher <olebole@debian.org>  Mon, 20 Jan 2025 14:06:11 +0100

source-extractor (2.28.0+ds-2) unstable; urgency=medium

  * Push Standards-Version to 4.7.0. No changes needed
  * Replace atlas with lapack (Closes: 1056688)

 -- Ole Streicher <olebole@debian.org>  Sun, 01 Sep 2024 14:26:49 +0200
