=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: source-extractor
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libatlas-base-dev,
+               libblas-dev,
                libcfitsio-dev,
-               libfftw3-dev
-Standards-Version: 4.6.2
+               libfftw3-dev,
+               liblapacke-dev
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/source-extractor
 Vcs-Git: https://salsa.debian.org/debian-astro-team/source-extractor.git
 Homepage: https://www.astromatic.net/software/sextractor
