=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 
 %:
 	dh  $@
+
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-openblas
 
 # Testing fails with a timeout on the MIPS Debian build system -- probably due
 # to the missing FPU.: the tests make extensive use of floating point ops.
